---
data_category: optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_weight_changed_monthly
description: Count of MAU changing an issue's weight
product_section: dev
product_stage: plan
product_group: project_management
value_type: number
status: active
time_frame: 28d
data_source: internal_events
events:
  - name: g_project_management_issue_weight_changed
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
